@charset "utf-8";/* codificacion de caracteres*/

/* Comentario de mi documento de CSS*/

div {
  
    padding: 1px;
    margin: 0;
  }



p{ font-family: Verdana, Geneva, Tahoma, sans-serif;
color: darkblue;
font-size:18px ;}

img{
    align-items: center;
}


div{
    font-size:22px;
    text-align: center;
    font-style:initial;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

body{
    align-items: center;
    font-family: Tahoma;
    background-color:whitesmoke;
}

.lateral{
    width: 105%;
    height:105%;
 
    background-color: rgb(247, 226, 157);
    padding: 10px 20px;
    border-top: 20px solid;
    margin: 10px;
}


.lateralmedio{
    align-items: start;
   /* display: flex;
    justify-content: space-evenly;
    width: 70%;
    height: 20%; */
    float: right;
    background-color:  rgb(207, 244, 245);
    padding: 1px 2px;
    border-top: 2px solid;
    margin: 1px;
}


.menuhorizontal{
    width: 105%;
    background-color: rgb(0, 0, 0);
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    height: 20%; 

}




.figura{
   
    background-color:#777 ;
    padding: 4px;
}


.titulo{
    font-size:120px;
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}



.referencia{
    width: 100%;
    text-align: center;
    float: left;
    background-color:rgb(230, 228, 168);
    padding: 1px 2px;
    border-top: 2px solid;
    margin: 1px;

}

.lineasuperior{
    width: 100%;
    height: 10%;
    text-align: start;
    float: left;
    background-color:rgb(207, 148, 20);
    padding: 10px 10px;
    border-top: 10px solid;
    margin: 10px;

}

.header{
    height: 25%;
    width: 100%;
    border-radius: 5px;
    background-color: rgb(243, 230, 205);
    border: rgb(88, 53, 53) 2px solid;
}



.imgsuperior{
    width: 100px;
    height:100px;
}









* {
    margin:0px;
    padding:0px;
}

#header {
    margin:0pc;
    width:500px;
    font-family:Arial, Helvetica, sans-serif;
}

ul, ol {
    list-style:none;
}

.nav > li {
    float:left;
}

.nav li a {
    background-color:#000;
    color:#fff;
    text-decoration:none;
    padding:10px 12px;
    display:block;
}

.nav li a:hover {
    background-color:#434343;
}

.nav li ul {
    display:none;
    position:absolute;
    min-width:140px;
}

.nav li:hover > ul {
    display:block;
}

.nav li ul li {
    position:relative;
}

.nav li ul li ul {
    right:-140px;
    top:0px;
}






















/*  [[[[[[[[[ CREADO PARA LAS PRUEBAS ]]]]]]]]  */

.img2{
    float: left;
    margin: 15px;
    width: 20%;
    height: 20%;
}

#sustitucion{
    float:left;
    margin: 15px;
    width: 25%;
    height: 25%;


}

.bodyaviso{
    align-items: center;
    font-family: Tahoma;
    text-align: justify;
    float: left;
    background-color:rgb(243, 156, 156);
    padding: 1px 2px;
    border-top: 2px solid;
    margin: 1px;
    font-size: 18px;
}

.bodyavisoX{
    align-items: center;
    font-family: Tahoma;
    text-align: justify;
    float: left;
    background-color:rgb(0, 0, 0);
    padding: 1px 2px;
    border-top: 2px solid;
    margin: 1px;
    color: rgb(236, 30, 30);
    font-size: 18px;
}


.cuadrotexto{
    font-family: Tahoma;

}



.window-notice .content {
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(33, 41, 52, .75);
    box-sizing: content-box;
    display: flex;
    flex-direction: column;
    margin: auto;
    max-width: 600px;
    min-width: 320px !important;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 2rem;
    font-size: 1.3rem;
}


.window-notice {
    background: rgba(33, 41, 52, .85);
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    display: flex;
    position: fixed;
    z-index: 999;
}